# PODNAME: Config::Model::models::Xorg::Module
# ABSTRACT:  Configuration class Xorg::Module
=encoding utf8

=head1 NAME

Config::Model::models::Xorg::Module - Configuration class Xorg::Module

=head1 VERSION

version 1.111

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

Xorg Module contains the list of module to load.

=head1 Elements

=head2 bitmap

I<< Optional. Type boolean. default: '1'.  >> 

=head2 dbe

I<< Optional. Type boolean. default: '1'.  >> 

=head2 ddc

I<< Optional. Type boolean. default: '1'.  >> 

=head2 extmod

I<< Optional. Type boolean. default: '1'.  >> 

=head2 freetype

I<< Optional. Type boolean. default: '1'.  >> 

=head2 i2c

I<< Optional. Type boolean. default: '0'.  >> 

=head2 int10

I<< Optional. Type boolean. default: '1'.  >> 

=head2 record

I<< Optional. Type boolean. default: '1'.  >> 

=head2 type1

I<< Optional. Type boolean. default: '1'.  >> 

=head2 vbe

I<< Optional. Type boolean. default: '1'.  >> 

=head2 glx

I<< Optional. Type boolean. default: '1'.  >> 

=head2 dri

I<< Optional. Type boolean. default: '0'.  >> 

=head2 v4l

I<< Optional. Type boolean. default: '0'.  >> 

=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut
